导航
  • 主页
  • API 调用
  • 基础类
  • 控件与界面
  • 数据库相关
  • DataWindow
  • 项目管理
  • Web 应用
  • 脚本语言

请问PB9可以在win98下应用吗?

jackyspy 2003-12-24 08:54:37
一直用pb6.5和7.03,觉得IDE不好用,想升级成9,但似乎从哪里听说9不支持win98,所以请用过9开发系统的朋友给点意见,谢谢。
...全文
7 点赞 收藏 11
写回复
11 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
klbt 2003-12-24
PB9下载:http://info.hustonline.net/info/software/down.aspx?id=686
回复
jackyspy 2003-12-24
by the way,哪里有pb9及其相对稳定的升级补丁下载
回复
jackyspy 2003-12-24
谢谢大家,只要能做基本的c/s数据库开发就可以了
回复
linda_gao 2003-12-24
PB9 can be run on Win98 , but PB9 limited support Win98 not full support Win98
回复
zhangdatou 2003-12-24
我现在用的是98
回复
snowdesert 2003-12-24
Of course,我用过的
回复
intuition444 2003-12-24
98不支持WEB开发,如果是数据库开发,没问题!
回复
feixianzhi 2003-12-24
支持win98!!!
回复
mittee 2003-12-24
补丁 :www.pdriver.com
回复
jackyspy 2003-12-24
谢谢 klbt(快乐白兔) 提供的地址,可以下,不过特慢
要有更快一些的地方就好了,还有哪个补丁比较好
回复
jb99334 2003-12-24
可以!
回复
发动态
发帖子
PowerBuilder
创建于2007-09-28

816

社区成员

PowerBuilder 相关问题讨论
申请成为版主
社区公告
暂无公告